<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmVariableMgr7 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmVariableMgr7 Interface

The following tables list the members exposed by IEdmVariableMgr7.

# Public Methods

| Name | Description
--- | --- | ---
| GetDrawingPropSheetAttributes | Gets all of the SLDDRW-card attributes that are linked to the $PRPSHEET block for the specified folder.

Top

# See Also

####

IEdmVariableMgr7 Interface
EPDM.Interop.epdm Namespace